html,
body { color: #444; line-height: 2em; background: #fff; position: relative; font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "WenQuanYi Micro Hei", "Microsoft YaHei UI", "Microsoft YaHei", sans-serif; overflow-x: hidden;  font-size:0.85em; background-color:#f8f8f8 }
h1,h2,h3,h4,h5,h6 {  font-weight: 400; color: #303030; margin:0; }
h1 {  font-size: 2em; }
h2 {  font-size: 1.5em; }
h3 {  font-size: 1.2em;  }
h4 {  font-size: 1.5em;}
h5 {  font-size: 1em;}
h6 {  font-size: 1em;}

a {  color: #007833;  outline: none;  -webkit-transition:all .3s ease;}
a:hover {  color: #f90;  text-decoration: none;}
a:active,a:focus,a img {  outline: none;}

::-moz-selection {  color: #ffffff;  background: #007833;  text-shadow: none;}
::selection {  color: #ffffff;  background: #007833;  text-shadow: none;}

/*table { border-right:#ddd 1px solid; border-bottom:#ddd 1px solid; }
table th { border-left:#ddd 1px solid; border-top:#ddd 1px solid; padding: 5px; }
table td { border-left:#ddd 1px solid; border-top:#ddd 1px solid; padding: 5px; }*/

ul,ol { list-style: none; margin:0; padding:0; }
.tr { text-align: right; }
.tc { text-align: center; }
.fl { float: left; }
.fr { float: right; }

img { max-width: 100%; }



.mio-header { min-height:100px; background-color:#007833 }
.mio-header a.navbar-brand { width: 290px; min-height: 100px; background: url(style_res/logo.png) no-repeat left center; text-indent:-99999999px; overflow:hidden; }
.mio-header .mio-lan { float: right; line-height:100px; margin-right:30px; }
.mio-header .mio-lan a { margin: 0 10px; color:#fff }
.mio-header .mio-lan a img { height:16px; margin-right:5px; }
.mio-header .mio-lan a.a1 { font-weight:bold; color:#fc0; }
.mio-header .mio-lan a.a2 { margin-right:30px; }
.mio-header .mio-search { float:right; height:40px; width:250px; padding:30px 0; }
.mio-header .mio-search .ipts { width:200px; height:40px; background-color:#f3f3f3; border:0; padding: 0 10px; float:left }
.mio-header .mio-search .btns { width:50px; height:40px; background:#f90; color:#fff; cursor: pointer; border:0; float:left }
.mio-header .mio-button { display: none }

.mio-navbar { background:#f5f5f5; min-height: 50px; margin:0; border:0; border-radius:0; }
.mio-navbar .navbar-nav { }
.mio-navbar .navbar-nav li { padding-left:1px; }
.mio-navbar .navbar-nav li a { padding:10px 0; width: 125px; text-align:center; line-height:30px; font-size:1em; color:#666; font-size:1.2em; }
.mio-navbar .navbar-nav li a:hover,
.mio-navbar .navbar-nav li.selected a,
.mio-navbar .navbar-nav li.st a,
.mio-navbar .navbar-nav li.parent a { background-color:#666666; color:#fff }
/*.mio-navbar .navbar-nav li a u { height:1px; width: 20px; display:block; overflow:hidden; margin: 0 auto }
*/.mio-navbar .navbar-nav li a:hover u,
.mio-navbar .navbar-nav li.selected a u,
.mio-navbar .navbar-nav li.st a u { background-color:#fff; }
.mio-navbar .navbar-nav li li { padding-left:0; }
.mio-navbar .navbar-nav li li a { width: 100%; }
.mio-navbar .navbar-nav li.st li a { padding:0; line-height:40px; text-align:center; display:block; color:#444; background-color:#fff; width:100% }
.mio-navbar .navbar-nav li.st li a:hover { background:#666666; color:#fff }
/*.mio-navbar .navbar-nav li ul { display:none; position:absolute; top:50px; left:0; background-color:#146149; }*/
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.dropdown-menu {    
    min-width: 200px;
    padding: 0;
    margin: 0;
    font-size: 1em;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
	left:0
}



/*.mio-footer { background-color:#007833; padding:20px 0; color:#fff; }
.mio-fnav a { color:#fff; }
.mio-fnav a:hover { color:#fc0; }
.mio-fnav a i { margin-right:4px; }
.mio-fnav dl { float: left; margin-right:40px; }
.mio-fnav dl dt { font-size:1.2em; }
.mio-fnav dl dt u { height:1px; width: 30px; background-color:#fff; overflow:hidden; margin: 10px 0; display:block }
.mio-fnav dl dd { padding:5px 0; }
.mio-tel { margin-bottom:30px; }
.mio-tel strong { font-weight: normal; font-family: impact; font-size:2.5em; color:#fc0; display:block }
*/
.mio-footer { text-align:center; background-color:#007833; color:#fff; padding:30px 0; }
.mio-fnav { padding-top:15px; }
.mio-fnav a { color:#fff; }
.mio-fnav span { padding: 0 10px; }
.mio-flogo { height:50px; background: url(style_res/logo.png) no-repeat center; margin-bottom:30px; }

.mio-content { padding:30px 0; }

.mio-category {}
.mio-category h2 { background:#007833; padding:15px; text-align:center; color:#fff; }
.mio-category ul { }
.mio-category li { margin-top:1px; }
.mio-category li a { display:block; background:#fff url(a.png) no-repeat 240px -31px; padding:10px 20px; background-color:#fff }
.mio-category li a i { float:right; margin-top:6px; color:#aaa; }
.mio-category li a:hover { color:#f90; background:#fff url(a.png) no-repeat 240px 6px; }
.mio-category li.selected a {  color:#f90; background:#fff url(a.png) no-repeat 240px 6px; }
.mio-category li a:hover i,
.mio-category li.hover a i { color:#fff; }

.mio-section { padding:30px 0; }

.mio-main { background-color:#333; background-image:url(style_res/bgb.png); background-position:center; background-repeat:no-repeat; background-size:cover }
.mio-banner { height:460px; background-color:#666; }

.slideBox{ position:relative; overflow:hidden; margin:0 auto;  max-width:100%;/* 设置焦点图最大宽度 */ }
.slideBox .hd{ position:absolute; height:40px; line-height:40px; bottom:0; right:20px; z-index:1; }
.slideBox .hd li{ display:inline-block; width:8px; height:8px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 3px; cursor: pointer }
.slideBox .hd li.on{ background:#fc0; width: 20px }
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center; }
.slideBox .bd li img{ background:url(style_res/loading.gif) center center no-repeat;  vertical-align:top; width:100%; height:460px;/* 图片宽度100%，达到自适应效果 */}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:20px; height:40px; line-height:40px; background:url(style_res/b.png); color:#fff;  text-align:left;  }

.mio-notice { height:460px; background-color:#fff; }
.mio-notice h2 { background-color:#007833; color:#fff; line-height:50px; padding:0 20px; }
.mio-notice h2 i { margin-right:6px; }
.mio-notice ul { padding:20px; }
.mio-notice li hr { margin-top:15px; margin-bottom:15px; }
.mio-notice h3 { margin-bottom:5px; }
.mio-notice .mio-intro a { color:#888; }



.mio-video { height:215px; background-color:#666; }
.mio-video a { width: 100%; height:216px; display:block; position:relative }
.mio-video a img { position:absolute; top:0; left:0; z-index:1; }
.mio-video a span { position:absolute; top:0; left:0; z-index:2; display:block; width: 100%; height:216px; background: url(style_res/b.png); text-align:center; line-height:256px; overflow:hidden }
.mio-video a span i { color:#fff; font-size:6em; opacity:0.7; }
.mio-video a:hover span i { opacity:1; }
.mio-video .mio-a1 { display:block }
.mio-video .mio-a2 { display: none }

.mio-about { background-color:#eee }
.mio-overview p { text-indent:2em }
.mio-amenu { margin-top:40px; }
.mio-amenu li { float: left; margin-right:5px; }
.mio-amenu li.li13 { margin-right:0; }
.mio-amenu li a { float: left; display:block; line-height:38px; padding: 0 18px; background:#007833; color:#fff }
.mio-amenu li a:hover { background-color:#f90 }

.mio-news {}
.mio-news .mio-a { display:block; }
.mio-news .mio-a .mio-img img { height: 180px; width:100% }
.mio-news .mio-a .mio-c { background-color:#fff; padding:15px; }
.mio-news .mio-a h3 {}
.mio-news .mio-a .mio-intro { margin:15px 0; color:#888; }
.mio-news .mio-a .mio-pdate { color:#999; }
.mio-news .mio-a i.icon-time { margin-right:6px; }
.mio-news .mio-a i.icon-double-angle-right { margin-left:6px; }

.div_piccontenttitle_ul  { }
.div_piccontenttitle_ul li { width: 25%; float: left; }
.div_piccontenttitle_li .c_pt_12 .c_pic { float: none }
.div_piccontenttitle_li .c_pt_12 .c_pic img { height: 180px; width:100% }
.div_piccontenttitle_li .c_pt_12 .c_txt { padding:15px; }
.div_piccontenttitle_li .c_pt_12 .c_txt h3 { padding:0 0 15px 0;  }
.div_piccontenttitle_li .c_pt_12 .c_txt p { margin: 0; padding: 0; text-indent: 0; line-height:26px }
.div_piccontenttitle_li .c_pt_12 .c_txt p a { color:#888; }





.mio-pbanner { height:400px; background-color:#333; }


.mio-position {}
.mio-position h1,
.mio-position h2 { font-size:2em; color:#007833; border-left:#007833 4px solid; padding-left:10px; }
.mio-position .tr { color:#888; }
.mio-position .tr a { color:#888; padding-right:20px; margin-left:10px; background: url(ar.png) no-repeat right center; }
.mio-position .tr a:hover { color:#222; }
.mio-position span { display:none }


.mio-article { background-color:#fff; padding:40px }
.mio-article p { text-indent:2em }
.mio-article h1 {}
.mio-article h2 { margin:20px 0; }
.mio-article h3 { margin:20px 0; }
.mio-article img {}
.mio-article table { width: 100%; border-collapse: collapse; border-spacing: 0; }
.mio-article li p { text-indent:0; margin:0; }
.mio-article ol,
.mio-article ul { margin:20px 0 20px 2em }
.mio-article th p,
.mio-article td p { margin: 0 }

.mio-article table { border-right:#ddd 1px solid; border-bottom:#ddd 1px solid; }
.mio-article table th { border-left:#ddd 1px solid; border-top:#ddd 1px solid; padding: 5px; }
.mio-article table td { border-left:#ddd 1px solid; border-top:#ddd 1px solid; padding: 5px; }

.mio-alist {}
.mio-alist li {  border-bottom:#efefef 1px solid; }
.mio-alist li a { height:40px; line-height:40px; overflow:hidden; display:block }
.mio-alist li span { float:right; margin-left:10px;line-height:40px; color:#999 }
/*.mio-alist h2 { font-size:1.6em; font-weight:bold; margin: 0 0 15px 0; }
.mio-alist .mio-intro { margin:15px 0; color:#888; }
.mio-alist .mio-pdate { color:#999; }
.mio-alist i.icon-time { margin-right:6px; }
.mio-alist i.icon-double-angle-right { margin-left:6px; }*/

.wp_paging  { margin-top:30px; }

.mio-dsj wp_paging { display: none }

.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}



h2.mio-h2t { background: url(style_res/line.png) no-repeat center bottom; padding-bottom:40px; margin-bottom:30px; text-align:center; font-size:2.5em; color:#007833 }
h1.mio-h1t { text-align:center; margin:0 0 30px 0; }

.mio-snavbar { display: none }

.mio-wrap {}
.mio-wrap h2 { margin-bottom:20px; font-size:2.5em; color:#007833 }

.mio-zlist {}
.mio-zlist li { height:30px; line-height:30px; overflow:hidden; background: url(style_res/ic.png) no-repeat left center; padding-left:15px; }
.mio-zlist li span { float:right; color:#999; }

.mio-jobs {}
.mio-jobs a.a1 { background-color:#007833; display:block; height:40px; line-height:40px; text-align:center; color:#fff; font-size:1.4em; margin-top:20px; }


.mio-dsj { margin-left:60px }
.mio-dsj .mio-dbg { width:6px; height:830px; background-color:#007833; float: left }

.mio-dsjlist { margin-left:-30px; float:left }
.mio-dsjlist li { margin-bottom:20px }
.mio-dsjlist li span { border:#007833 5px solid; display: inline-block; width:50px; height:50px; text-align:center; line-height:40px; background-color:#f8f8f8; border-radius:200%; margin-right:20px; }
.mio-dsjlist li a { display: inline-block; background-color:#fff; padding:20px; border-radius:50px; }









@media (min-width:1600px) {
	
}


@media (min-width:1200px) {
	
}

@media (min-width:768px) and (max-width:1190px) {

}

@media (min-width:320px) and (max-width:767px) {

	.tr { text-align: left; }
	.fr { float: none; }
	
	
	.mio-header { min-height:60px; }
	.mio-header a.navbar-brand { min-height: 60px; width:150px; background: url(style_res/logom.png) no-repeat left center }	
	.mio-header .mio-lan,
	.mio-header .mio-search { display: none }
	
	.mio-header .mio-button { display: block; float:right; background:url(sum.png) no-repeat center; width: 40px; height:60px; cursor: pointer }


	.mio-navbar { display: none; }
	
	.mio-copyright span { display:block }
	.mio-fnav { display: none }
	
	.mio-banner,
	.mio-notice { height: auto; }
	.mio-notice { margin-top:30px; }

	.mio-video { margin-bottom:20px; }
	.mio-video img { height:100%; width: 100% }
	.mio-video .mio-a1 { display:none }
	.mio-video .mio-a2 { display:block }


	.mio-news .mio-a { margin-bottom:15px; }

	.mio-amenu { display: none }

	.mio-snavbar { width: 100%; height:100%; position: absolute; z-index:9999999; left:0; top:0; background: url(style_res/b.png); display: none }
	.mio-snavbar .mio-c { padding: 20px; background-color:#fff; width: 240px; height:100%; }
	.mio-snavbar .mio-c .mio-flogo { height:60px; width:100%; background: url(style_res/logo2.png) no-repeat center }
	.mio-snavbar ul { margin-top:30px;border-top:#f3f3f3 1px solid }
	.mio-snavbar li { border-bottom:#f3f3f3 1px solid }
	.mio-snavbar li a { display:block; padding:6px 0; background: url(a.png) no-repeat right -36px }
	.mio-snavbar li a i { float:right; margin-top:5px; }
	.mio-snavbar span.mio-colse { position: absolute; top: 25px; right:25px; cursor: pointer; width: 16px; height: 16px; background: url(close.png) no-repeat center }

	.mio-snavbar .mio-flan { text-align:center }
	.mio-snavbar .mio-flan a { margin: 0 10px; }
	.mio-snavbar .mio-flan a img { height:16px; margin-right:5px; }
	.mio-snavbar .mio-fsearch { height:32px; width:100%; margin:15px 0; }
	.mio-snavbar .mio-fsearch .ipts { width:75%; height:32px; background-color:#fff; border:0; padding: 0 10px; border:#eee 1px solid; float:left }
	.mio-snavbar .mio-fsearch .btns { width:25%; height:32px; background:#f90; color:#fff; cursor: pointer; border:0; float:left }

	.mio-position .tr { margin-bottom:20px; }
	
	.mio-pbanner { height:130px; background-size:cover }
	
	.mio-dsj { margin-left:0 }
.mio-dsj .mio-dbg { display:none }

.mio-dsjlist { margin-left:0; float: none }
.mio-dsjlist li { margin-bottom:20px }
.mio-dsjlist li span { display:none }
.mio-dsjlist li a { display: block; }


	.mio-category { margin-top:30px; }
	
	.mio-banner { height:220px; }
	.slideBox .bd li img{ height:220px;}
	
	
	.div_piccontenttitle_ul  { }
	.div_piccontenttitle_ul li { width: 100%; float: none; }
	.div_piccontenttitle_li .c_pt_12 .c_pic img { height: auto; width:100% }

	.mio-article { padding:10px }


｝